IBM Maximo Asset Management 7.6.1.1/7.6.1.2/7.6.1.3 autenticación débil

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
6.8$0-$5k0.00

Visión de conjunto

Una vulnerabilidad clasificada como crítica fue encontrada en IBM Maximo Asset Management 7.6.1.1/7.6.1.2/7.6.1.3. Una función desconocida es afectada por esta vulnerabilidad. Mediante la manipulación de un input desconocido se causa una vulnerabilidad de clase autenticación débil. El advisory puede ser descargado de ibm.com. La vulnerabilidad es identificada como CVE-2022-40616. El ataque se puede hacer desde la red. Fue declarado como no está definido. El mejor modo sugerido para mitigar el problema es actualizar a la última versión. Una solución posible ha sido publicada antes y no simplemente después de la publicación de la vulnerabilidad. La vulnerabilidad también está documentado en las bases de datos: X-Force (236311). [Detalles]

IOB - Indicator of Behavior (110)

Cronología

Idioma

en74
de16
fr6
it4
pl4

País

us14
de10
it6
fr6
in4

Actores

Ocupaciones

IOC - Indicator of Compromise (2)

These indicators of compromise highlight associated network ranges which are known to be part of research and attack activities.

IDIP rangeActorEscribeConfianza
189.108.109.0/24MagecartpredictiveAlto
2XXX.XX.XXX.X/XXXxxxxxxxpredictiveAlto

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!